<!DOCTYPE html>
<html lang="en">
<head>
    <title>Style Guide - Pages</title>
    <?php include 'include/meta.php'; ?>
    <?php include 'include/link-core.php'; ?>
    <?php include 'include/link-sg.php'; ?>
    <?php include 'include/link.php'; ?>
    <?php include 'include/script.php'; ?>
</head>

<body class="styleguide-body">

<div id="styleguide-menu">
    <ul class="menu">
        <li>
            <a href="index.phtml">Drupal</a>
        </li>
        <li>
            <a href="base.phtml">00<span> - Base</span></a>
        </li>
        <li>
            <a href="atoms.phtml">01<span> - Atoms</span></a>
        </li>
        <li>
            <a href="molecules.phtml">02<span> - Molecules</span></a>
        </li>
        <li>
            <a href="organisms.phtml">03<span> - Organisms</span></a>
        </li>
        <li>
            <a href="layouts.phtml">04<span> - Layouts</span></a>
        </li>            
        <li>
            <a href="pages.phtml" class="active">05<span> - Pages</span></a>
            <ul>
                <!-- inject:list -->
                <li><a href="#sg-frontpage" class="skip">frontpage</a></li>
                <li><a href="#sg-page-node-type-page" class="skip">page-node-type-page</a></li>
                <!-- endinject -->
            </ul>
        </li> 
    </ul>
</div>

<div id="sg-pages">
<!-- inject:content -->
<?php include "code/components/05-pages/frontpage.phtml"; ?>
<?php include "code/components/05-pages/page-node-type-page.phtml"; ?>
<!-- endinject -->
</div>

</body>
</html>